## org.eclipse.emf.cdo.server
Interface IQueryHandlerProvider

All Known Subinterfaces:
  IDBStoreAccessor, IHibernateStoreAccessor, IRepository, IStoreAccessor

All Known Implementing Classes:
  ContainerQueryHandlerProvider, FactoriesQueryHandlerProvider, LongIDStoreAccessor, StoreAccessor

    public interface IQueryHandlerProvider

Since:
  2.0

Method Summary
`IQueryHandler` `getQueryHandler(CDOQueryInfo info)`

Method Detail

### getQueryHandler

    IQueryHandler getQueryHandler(CDOQueryInfo info)

Copyright (c) 2004 - 2009 Eike Stepper (Berlin, Germany) and others. All Rights Reserved.